body{
    margin: 0;
    padding: 0;
}

ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
a{
    text-decoration: none !important;
}
.float_l{
    float: left;
}
.float_r{
    float: right;
}
.default_width{
    width: 100%;
    margin: 0;
    padding: 0;
}

.mp0{
    margin: 0;
    padding: 0;
}
.clearboth{
    clear: both;
}
.active{
    color: #e66b51 !important;
}

.banner{
    min-height: 120px;
}

.one{
    margin-top: 30px;
    border-bottom: 1px solid #cccccc;
    text-align: center;
}
.one>h2{
    color: #e66b51;
}
.one>p{
    color:#666666;
}
.two{

}
.two>h3{
    color: #e66b51;
    padding: 0;
    line-height: 20px;
}
.two>h5{
   font-weight: bold;
    font-size: 15px;
    padding: 0;
}
.two>p{
    line-height: 20px;
    color: #666666;
}
.two_btn{
    margin-top: 20px;
}
.three{
    margin-top: 30px;
    border-bottom: 1px solid #cccccc;
}
.three>h3{
   color: #e66b51;
}
.three>h3>span{
    color: #666666;
}
.three>h3>a{

    font-size: 14px;
    margin: 0;
    color: #666666 !important;
    padding: 0;
}

.four{
    margin-top: 20px;

}
.four p{
    color: #666666;
    margin-bottom: 40px;
}
.four a{
    color: #666666;

}


.six{
    margin-top: 30px;
}

.six>div>h4{
    color: #e76b51;
}
.six>div>h4>span{
    color: #666666;
    float: right;
    font-size: 14px;
}
.six>div>a{
    color: #818282;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
.six>div>ul{
    margin-top: 10px;
}
.six>div>ul>a>li>span{
    float: right;
}
.six>div>ul>a>li{
    color: #666666;
    line-height: 30px;
    height: 30px;
}
.six>div>ul>a>li:hover{
    color: #e66b51;
}

















.xiahuaxian{
    width: 100%;
    height: 2px;
    background: #e66b51;
    margin-top: 80px;
}
.eight{
    background: #000000;
}
.eight_mid{
   margin-top: 30px;
    text-align: center;
}
.eight_mid>ul{
     margin: 0 auto;
    text-align: center;
}
.eight_mid>ul>li{
    float: left;
    height: 30px;
    width: 100px;

}
.eight_mid>ul>li>a{
    display: block;
    width: 99px;

   margin-top: 8px;
    margin-bottom:8px;
    line-height: 14px;
    font-size: 14px;
 border-right: 1px solid white;
    height: 14px;

    color: #ffffff ;
}
.eight_mid>ul>li>a:hover{
    color: red;
}